---
title: 状态码
sidebar_position: 50
---

import Accordion from '/src/components/Accordion/index.jsx'
import codeString from '!!raw-loader!./code.yaml';

<Accordion contents={ codeString } />

## RCCallPlusCode

`callPlus` 中定义的接口返回错误码内容如下：

| 属性 | 值 | 说明 |
| --- | --- | --- |
| SUCCESS | 0 | 执行成功 |
| PARAM_ERROR | 80001 | 参数错误 |
| SESSION_EXIST | 80002 | 存在未结束的 session |
| NOT_IN_CALL | 80003 | 未加入通话 |
| MEDIATYPE_INVALID | 80004 | 媒体类型被禁止 |
| NOT_VIDEO_CALL | 80005 | 当前不是视频通话 |
| RTC_SERVICE_UNAVAILABLE | 80006 | 开通的音视频服务没有及时生效或音视频服务已关闭 |
| USER_LIST_INVAILD | 80007 | 调用函数时，传入的用户列表为空错误 |
| CALL_ID_INVALID | 80008 | 调用函数时，传入的通话 Id 为空错误 |
| TRANSACTION_ID_INVALID | 80009 | 事务 Id 为空错误 |
| USER_ID_INVALID | 80010 | 调用函数时，传入的用户 Id 为空错误 |
| SINGLE_CALL_NOT_SUPPORT_MULTI_PERSON | 80011 | 发起单人呼叫时，人员列表中只能有一个人 |
| CAMERA_CLOSED | 80100 | 摄像头未打开 |
| MICROPHONE_CLOSED | 80101 | 麦克风未打开 |
| MEDIA_RESOURCE_INVALIED | 80102 | 无媒体资源 |
| NOT_INSTALL_RTC_PLUGIN | 80103 | 未 install RTC 插件 |
| PLAY_MEDIA_FAILED | 80104 | 播放异常 |
| VIDEO_VIEW_NOT_SET | 80105 | 播放视频需要 video 元素 |
